section.informations{
  padding: 90px 0 60px 0;
}
section.informations .s_title{
  font-size: 20px;
  margin: 0;
  padding: 0 0 10px 0;
}
section.informations .box{
  padding: 30px 20px 0 20px;
  background-color: #f9f9f9;
  text-align: center;
  height: 215px;
  margin: 0 0 20px 0;
}
section.informations .box:hover h5{
  color: #df1515;
}
section.informations .box .icon i{
  background: transparent;
  width: inherit;
  height: inherit;
  line-height: 40px;
  font-size: 30px;
  display: block;
  margin-bottom: 15px;
  color: #df1515;
}
section.informations .box .content h5{
  font-weight: 600;
}

section.equipe{
  padding: 0 0 60px 0;
}
section.equipe .s_title{
  font-size: 20px;
  margin: 0;
  padding: 0 0 10px 0;
}
section.equipe .box{
  padding: 30px 20px 30px 20px;
  background-color: #f9f9f9;
  text-align: center;
  height: 215px;
  margin: 0 0 20px 0;
}
section.equipe .box-guillaume{
  height: auto;

}
section.equipe .box .picture img{
  max-width: 100%;
  padding: 0 0 20px 0;
}
section.equipe .box .content h5{
  color: #df1515;
}
section.equipe .box .content .fonction{
  font-weight: bold;
}
section.equipe .box .content .details{
  padding: 5px 0 0 0;
}


section.contact{
  padding: 0px 0 80px 0;
}
section.contact .s_title{
  font-size: 20px;
  margin: 0;
  padding: 0 0 10px 0;
}
section.contact .h_ouverture{
  background-color: #f9f9f9;
  padding: 25px 25px 76px 25px;
}
section.contact .h_ouverture h5{
  position: relative;
  padding-bottom: 10px;
}
section.contact .h_ouverture h5:before{
  position: absolute;
  content: "";
  width: 20px;
  height: 2px;
  background: #df1515;
  left: 0;
  bottom: 0;
}
section.contact .h_ouverture ul li.jour{
  padding: 15px 0 0 0;
  font-weight: 600;
}
section.contact .contenu_input{
  padding: 0 0 15px 0;
}
section.contact .contenu_input .input_c {
  background-color: #ffffff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 5px 10px;
  border: 1px solid #dfe1e5;
  height: 45px;
  width: 100%;
}
section.contact .contenu_input textarea.input_c{
  height: 180px;
  vertical-align: top;
}
section.contact .contenu_input input:focus, section.contact .contenu_input textarea:focus {
  border: 1px solid #df1515;
  box-shadow: none;
}
section.contact .contenu_input .input_s {
  background-color: #df1515;
  color: #ffffff;
}
section.contact .contenu_input .input_s:hover{
  background: #d60000;
}
section.contact .conditions_utilisation{
  padding: 10px 0 50px 0; 
  font-size: 12px;
  line-height: 18px;
}